First Previous
Page 1 of 11
Next Last

e2fsprogs vulnerability: QSN-4249-1

January 23, 2020

e2fsprogs could be made to execute arbitrary code if it was running in a crafted ext4 partition.

python-apt vulnerabilities: QSN-4247-1

January 22, 2020

Several security issues were fixed in python-apt.

samba vulnerabilities: QSN-4244-1

January 21, 2020

Several security issues were fixed in Samba.

sysstat vulnerabilities: QSN-4242-1

January 20, 2020

Several security issues were fixed in Sysstat.

libpcap vulnerability: QSN-4221-1

December 11, 2019

Applications using libpcap could be made to crash if given specially crafted data.

samba vulnerabilities: QSN-4217-1

December 10, 2019

Several security issues were fixed in Samba.

nss vulnerability: QSN-4215-1

December 9, 2019

NSS could be made to crash if it received a specially crafted certificate.

sqlite3 vulnerabilities: QSN-4205-1

December 2, 2019

Several security issues were fixed in SQLite.

nss vulnerability: QSN-4203-1

November 27, 2019

NSS could be made to crash or run programs if it received specially crafted input.

cpio vulnerability: QSN-4176-1

November 6, 2019

GNU cpio could be made to expose sensitive information if it received a specially crafted input.

libxslt vulnerabilities: QSN-4164-1

October 22, 2019

Several security issues were fixed in Libxslt.

sudo vulnerability: QSN-4154-1

October 14, 2019

Sudo could be made to run commands as root if it called with a specially crafted user ID.

python2.7, python3.5, python3.6, python3.7 vulnerabilities: QSN-4151-1

October 9, 2019

Several security issues were fixed in Python.

e2fsprogs vulnerability: QSN-4142-1

September 30, 2019

e2fsprogs could be made to execute arbitrary code if it is running in a crafted ext4 partition.

expat vulnerability: QSN-4132-1

September 12, 2019

Expat could be made to expose sensitive information if it received a specially crafted XML file.

curl vulnerabilities: QSN-4129-1

September 11, 2019

Several security issues were fixed in curl.

nginx vulnerabilities: QSN-4099-1

August 15, 2019

nginx could be made to crash if it received specially crafted network traffic.

nss vulnerabilities: QSN-4060-1

July 16, 2019

Several security issues were fixed in NSS.

bash vulnerability: QSN-4058-1

July 15, 2019

A system hardening measure could be bypassed.

bzip2 regression: QSN-4038-3

July 4, 2019

USN-4038-1 introduced a regression in bzip2.

First Previous
Page 1 of 11
Next Last

Copyright © 2010-2015, OSNEXUS Corporation. All rights reserved.